System Requirements

System Requirements

​
System
Requirements
WordPress
WordPress 5.7.x
Server
Database
  • MySQL 5.6+ or MariaDB 10.1+
  • SQL Server 10.50.1600.1 +
  • PHP 7.4+
Web Server:
  • Apache 2.0 +
  • Microsoft IIS 7 +
  • Nginx 1.0
Browsers
  • Firefox 4 +
  • Google Chrome 10 +
  • Opera 10 +
  • Safari 5 +
  • Microsoft Edge
Development Environments
​Linux:
  • LAMP Bundle
  • XAMPP for Linux
Mac OS:
  • MAMP & MAMP PRO
  • XAMPP for Mac OS​
Windows:
  • WAMPSERVER
  • XAMPP for Windows

Plugin Requirements:

After you’ve done installing the theme, it is highly recommended to install/activate ALL plugins delivered with the theme.